RubyGems Navigation menu

aws-sdk-appintegrationsservice 1.11.0

Official AWS Ruby gem for Amazon AppIntegrations Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.29.0 - January 26, 2024 (33.5 KB)
  2. 1.28.0 - December 21, 2023 (30 KB)
  3. 1.27.0 - November 28, 2023 (29 KB)
  4. 1.26.0 - November 22, 2023 (29 KB)
  5. 1.25.0 - October 20, 2023 (29 KB)
  6. 1.11.0 - December 21, 2021 (22.5 KB)
Show all versions (30 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.125.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

c962aed59ef0577c2e9c0adf8f63191c27b09987a74e6c6448d7d169a9b062c9

Total downloads 22,087,700

For this version 850,890

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: